.login-content {
    margin: 15% auto;
}

.logo-login {
    padding: 12px 0px 20px 1px;
    border-right: 1px solid #d1d1d1;
    margin-top: 15px;
}

.logo-login img {
    width: 156px;
}

.title-login {
    text-align: center
}

.title-login h5 {
    font-weight: 300;
}

.mat-card {
    padding: 15px 40px;
}

@media only screen and (max-width: 600px) {
    .login-content {
        margin: 15% auto;
        margin-left: 6px;
    }
    .logo-login {
        padding: 12px 3px 20px 27px;
        border-right: none;
        margin-top: 0px;
    }
}

.container-fluid .d-flex {
    margin-right: 0px !important;
    margin-left: 0px !important;
}